CVE-2017-14229

Published: 09 September 2017

There is an infinite loop in the jpc_dec_tileinit function in jpc/jpc_dec.c of Jasper 2.0.13. It will lead to a remote denial of service attack.

Priority

Medium

CVSS 3 base score: 7.5

Status

Package Release Status
jasper
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 20.10 (Groovy Gorilla) Does not exist

Ubuntu 20.04 LTS (Focal Fossa) Does not exist

Ubuntu 18.04 LTS (Bionic Beaver) Does not exist

Ubuntu 16.04 LTS (Xenial Xerus) Not vulnerable

Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was deferred [2020-07-22])

Notes

AuthorNote
mdeslaur
per upstream, this is not an issue, see:
https://github.com/jasper-maint/jasper/issues/20#issuecomment-648920879
marking this CVE as not-affected.

References

Bugs